local fn = _gn(0x388A47C51ABDAC8E)
--- Return true while player is being arrested / busted.
-- If atArresting is set to 1, this function will return 1 when player is being arrested (while player is putting his hand up, but still have control)
-- If atArresting is set to 0, this function will return 1 only when the busted screen is shown.
function Global.IsPlayerBeingArrested(player, atArresting)
	return fn(player, atArresting, _r)
end
